.footer2015 a {color:#14233a;}
.footer2015 {display:block; clear:both; font-family:ptsansnarrow;}
.footer2015 nav {height:41px; line-height:41px; display:block; font-size:16px; font-weight:normal;
		background:#1b2e4d; /* Old browsers */
		background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE0MjMzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzE0MjMzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOTEwMWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background:-moz-linear-gradient(top,  #1b2e4d 0%, #1b2e4d 60%, #09101b 100%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b2e4d), color-stop(60%,#1b2e4d), color-stop(100%,#09101b)); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top,  #1b2e4d 0%,#1b2e4d 60%,#09101b 100%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top,  #1b2e4d 0%,#1b2e4d 60%,#09101b 100%); /* Opera 11.10+ */
		background:-ms-linear-gradient(top,  #1b2e4d 0%,#1b2e4d 60%,#09101b 100%); /* IE10+ */
		background:linear-gradient(to bottom,  #1b2e4d 0%,#1b2e4d 60%,#09101b 100%); /* W3C */
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2e4d', endColorstr='#09101b',GradientType=0 ); /* IE6-8 */}
		.footer2015 nav ul {width:980px; margin:0 auto;}
		.footer2015 nav ul li {float:left; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);}
		.footer2015 nav ul li + li {padding-left:30px; position:relative;}
		.footer2015 nav ul li + li:before {position:absolute; width:3px; height:3px; top:20px; left:13px; content:""; background:#4198d2;
			-webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.2);
			-moz-box-shadow:    1px 1px 1px 0px rgba(0, 0, 0, 0.2);
			box-shadow:         1px 1px 1px 0px rgba(0, 0, 0, 0.2);}
		.footer2015 nav li a {color:#4198d2;}
.footer2015 .footerNav {}
	.footer2015 .footLogos {width:980px; margin:10px auto;}
	.footer2015 .footLogos .logoBox {border-bottom:1px solid #ddd;}
	.footer2015 .footLogos p {display:block; text-align:center; font:12px/25px arial;}